/* CSS for Business Unit Top Links
***************************************************************/

/* IMPORTANT :: margin of the service Navigation must be 25px smaller ! 
   the place is needed for the bu link menu **************************/
.serviceHolder {
	margin-top:56px;
	_margin-top:54px;
}

/******************************************************************************************
																			Business Unit Holder
******************************************************************************************/

#bunitholder {
  float:right;
  text-align:right;
}
#bunitholder .homeLink {
  margin:0;
  padding:0;
  border-right:1px solid #FFF;
  display:block;
  float:left;
}
#bunitholder .homeLink A {
  margin:0;
  padding:0;
  display:block;
  background-image:url('/fileadmin/images/topbuinfo/bg_bunits_homeLink.gif');
  background-repeat:no-repeat;
  background-position:0 0; 
}
#bunitholder .homeLink A:hover {
  background-image:url('/fileadmin/images/topbuinfo/bg_bunits_homeLink_ro.gif');
}
#bunitholder .bunitLink {
  padding:0;
  margin:0;
  display:block;
  float:left;
}
